TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Pi ( fld^com R ) -> elt-fld^com

### Description

<shortdoc> Create pi to the precision of R as a real number. </shortdoc>

### Examples

x_C := ComplexField(100); x_pi := Pi(x_C);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack